{
    "id": "19363d6a7f50225a",
    "threadId": "19363d6a7f50225a",
    "labelIds": [
        "UNREAD",
        "CATEGORY_SOCIAL",
        "INBOX"
    ],
    "snippet": "I was shocked the first time I saw an email thread between CEOs. \u27a1\ufe0f Super\u2026 \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f \u034f",
    "payload": {
        "partId": "",
        "mimeType": "multipart/alternative",
        "filename": "",
        "headers": [
            {
                "name": "Delivered-To",
                "value": "pskhushal@gmail.com"
            },
            {
                "name": "Received",
                "value": "by 2002:a5d:4205:0:b0:382:44a8:2102 with SMTP id n5csp947819wrq;        Mon, 25 Nov 2024 07:00:33 -0800 (PST)"
            },
            {
                "name": "X-Google-Smtp-Source",
                "value": "AGHT+IEFN1+qQXQRzIufLuGn81fBtiEMpNVd70cc7F1JDgilDRmsroGRc1KakuQdeito894ZaWCJ"
            },
            {
                "name": "X-Received",
                "value": "by 2002:a17:903:1cc:b0:213:1f66:7a0 with SMTP id d9443c01a7336-2131f660bb1mr162505755ad.5.1732546832257;        Mon, 25 Nov 2024 07:00:32 -0800 (PST)"
            },
            {
                "name": "ARC-Seal",
                "value": "i=1; a=rsa-sha256; t=1732546832; cv=none;        d=google.com; s=arc-20240605;        b=OefoSg4Osa/7UqDyfBdsqSwauKWbKt3mgv0CO65iqxq/6tJAToTEgQqKLwRQPjD2rI         k1iTVlniP0xAeT7tF9IO5FszCwdxJMtApbZ1w5sgs6dCuhCW8CqaZPiyvRSM48d/EmS0         XU9zPhk1v3CamElaGDy44tgV/B1l+v7KHEyeH1cTrgMJWc2CQo2pq8YvgSLh0Dwi65hE         7+qHqYRTQCIxnFdTnSUCZ/re+ZBIdlsfRI6zbPD19CQ+m3gd0VZXydf1eku+xwx/syge         1XYXvWQlTvuwy48Alwj0W187eulpAdoBX9GLndpNIbSyXgsXWcDBzRpJHV/eDgRFppHq         Oyog=="
            },
            {
                "name": "ARC-Message-Signature",
                "value": "i=1; a=rsa-sha256; c=relaxed/relaxed; d=google.com; s=arc-20240605;        h=require-recipient-valid-since:feedback-id:list-unsubscribe-post         :list-unsubscribe:date:to:mime-version:subject:message-id:from         :dkim-signature:dkim-signature;        bh=QJIMampnsNTw4Zkt1PMWLbsgyfglSgJ+8/XrmCsl3fE=;        fh=kl8GOc3xH49wmCQ5W74DCe5pDhPNnAeFoI4mGP4/wX4=;        b=QtG1E2EuFXHDoOzoBPbZlyUiK3QsGFK+E9AUVyvVedcojVDu7DNTYeIetMQrPoQhyE         aBU1SWlhJUhfIPBWOgx3PXCxEYOf79tzmq6+IJmhEngsM/mK3QIRFVxFIPNK6ntATr5l         QN0xCBODlttA3zlPodu5X1oYKky6HSadTmNmeFsJCGz2XSL2PNgLSjrIT00vEu0DlqUg         6DGn0y4QGNRHTTu+G++Q/5RTl83KJbPUDw25q1zNPyoXm2S+tJmPRBwZIrOqWlcEfkGl         JgXww2mZNo0PJ8YUYxi/V/GFefbJZCPNprtKngB894TrBjwreir+RAVnPG0xMLyMYH2G         tKMA==;        dara=google.com"
            },
            {
                "name": "ARC-Authentication-Results",
                "value": "i=1; mx.google.com;       dkim=pass header.i=@maile.linkedin.com header.s=d2048-202308-0e header.b=JRwv1bF1;       dkim=pass header.i=@linkedin.com header.s=d2048-202308-00 header.b=A29Lk2pK;       spf=pass (google.com: domain of m-7rn15dcklyh67ma8mwwua3ozups21yzaxmcrqxdlmxexo1emfuz3e1jqnvn@bounce.linkedin.com designates 2620:109:c003:104::193 as permitted sender) smtp.mailfrom=m-7rn15dcklyh67ma8mwwua3ozups21yzaxmcrqxdlmxexo1emfuz3e1jqnvn@bounce.linkedin.com;       dmarc=pass (p=REJECT sp=REJECT dis=NONE) header.from=linkedin.com"
            },
            {
                "name": "Return-Path",
                "value": "<m-7rn15dcklyh67ma8mwwua3ozups21yzaxmcrqxdlmxexo1emfuz3e1jqnvn@bounce.linkedin.com>"
            },
            {
                "name": "Received",
                "value": "from maile-ca.linkedin.com (maile-ca.linkedin.com. [2620:109:c003:104::193])        by mx.google.com with ESMTPS id d9443c01a7336-2129dcc2421si100253625ad.265.2024.11.25.07.00.31        for <pskhushal@gmail.com>        (version=TLS1_2 cipher=ECDHE-ECDSA-AES128-GCM-SHA256 bits=128/128);        Mon, 25 Nov 2024 07:00:32 -0800 (PST)"
            },
            {
                "name": "Received-SPF",
                "value": "pass (google.com: domain of m-7rn15dcklyh67ma8mwwua3ozups21yzaxmcrqxdlmxexo1emfuz3e1jqnvn@bounce.linkedin.com designates 2620:109:c003:104::193 as permitted sender) client-ip=2620:109:c003:104::193;"
            },
            {
                "name": "Authentication-Results",
                "value": "mx.google.com;       dkim=pass header.i=@maile.linkedin.com header.s=d2048-202308-0e header.b=JRwv1bF1;       dkim=pass header.i=@linkedin.com header.s=d2048-202308-00 header.b=A29Lk2pK;       spf=pass (google.com: domain of m-7rn15dcklyh67ma8mwwua3ozups21yzaxmcrqxdlmxexo1emfuz3e1jqnvn@bounce.linkedin.com designates 2620:109:c003:104::193 as permitted sender) smtp.mailfrom=m-7rn15dcklyh67ma8mwwua3ozups21yzaxmcrqxdlmxexo1emfuz3e1jqnvn@bounce.linkedin.com;       dmarc=pass (p=REJECT sp=REJECT dis=NONE) header.from=linkedin.com"
            },
            {
                "name": "DKIM-Signature",
                "value": "v=1; a=rsa-sha256; c=relaxed/relaxed; d=maile.linkedin.com; s=d2048-202308-0e; t=1732546821; bh=QJIMampnsNTw4Zkt1PMWLbsgyfglSgJ+8/XrmCsl3fE=; h=From:Subject:MIME-Version:Content-Type:To:Date:X-LinkedIn-Class:\t X-LinkedIn-Template:X-LinkedIn-fbl; b=JRwv1bF1ZgWasLaV5ISDB6oRtNvnGdArHv7IH8WuhaNOJS9K9FKUTqls8jNUT9nKW\t qIuO1K8MiNn896sL30tt5C9aHXp9PlcByFX4R1nhF9KmBryfPf7fqyJ9PSU3kUIUji\t CwPW9QR2ebErCuAwYUbTIwzLrEK+tkC1088+vQt8llQdM1UcCq6lTIAHid8sCMgVfk\t U1tEhyImFWHlsoU6/bbL9xWu0zODgSdPu3k/7FMa4BXaTUGLdpatHoeMYQ7NB05hTu\t +/L1oBJNru7tikOJi+Lg5uqDXE9dbIxBHYxDxBpzxexJ4KIqAIBp5f+fM2uLlAALsh\t 8wv8egbBZVVXQ=="
            },
            {
                "name": "DKIM-Signature",
                "value": "v=1; a=rsa-sha256; c=relaxed/relaxed; d=linkedin.com; s=d2048-202308-00; t=1732546821; bh=QJIMampnsNTw4Zkt1PMWLbsgyfglSgJ+8/XrmCsl3fE=; h=From:Subject:MIME-Version:Content-Type:To:Date:X-LinkedIn-Class:\t X-LinkedIn-Template:X-LinkedIn-fbl; b=A29Lk2pKp3MdOrd0ot1HCr426rNkgJG1uG5FwFw3Msav7EiuR3Hu9D8W8sp3Aguk3\t DJ4F8+Q1GyrSAQqp2EG+ej5Mkq0wIFCknKqS+dfIbV0WkXyt5gChl9U9+a0f3q45Sw\t kuc+Hu2npHCSqCS/ZnCEAGFac48iuxjWEZg5Gx+f3TgvaRk+4GbzLj9N3GpWK8gQJ1\t 0NfWqIwPtgD8x22otnhgaIMSe8p/SpmaHTA9is3oWFKy6cK6JiDYF9QCm9L7FUik6l\t doYcPxSEfyY1GOeDv77sE39JNZAInSnaoRLkMyhjpxa+wuZkjrk3e2OD2LcGANTjB6\t 5SXY4dCgRTuNw=="
            },
            {
                "name": "From",
                "value": "LinkedIn Conversations <updates-noreply@linkedin.com>"
            },
            {
                "name": "Message-ID",
                "value": "<2103564692.15888884.1732546821012@lva1-app83618.prod.linkedin.com>"
            },
            {
                "name": "Subject",
                "value": "Khushal, Kyle Coleman has a new post out now"
            },
            {
                "name": "MIME-Version",
                "value": "1.0"
            },
            {
                "name": "Content-Type",
                "value": "multipart/alternative; boundary=\"----=_Part_15888882_780257305.1732546821006\""
            },
            {
                "name": "To",
                "value": "Khushal PS <pskhushal@gmail.com>"
            },
            {
                "name": "Date",
                "value": "Mon, 25 Nov 2024 15:00:21 +0000 (UTC)"
            },
            {
                "name": "X-LinkedIn-Class",
                "value": "EMAIL-DEFAULT"
            },
            {
                "name": "X-LinkedIn-Template",
                "value": "email_network_conversations_01"
            },
            {
                "name": "X-LinkedIn-fbl",
                "value": "m2-aszvgmongouahf4m5l6zqvhltq38farw322nvqfwdw9s3eg192u3az2ognwtxtplrdia86qo0p50dvbiigckd8r282ipmolfihgoqa"
            },
            {
                "name": "X-LinkedIn-Id",
                "value": "j7zu7i-m3x43csv-2c"
            },
            {
                "name": "List-Unsubscribe",
                "value": "<https://www.linkedin.com/comm/psettings/email-unsubscribe?lipi=urn%3Ali%3Apage%3Aemail_email_network_conversations_01%3BliDAIkJHStqKnki08cIhnQ%3D%3D&midToken=AQFPa23Nzo18FQ&midSig=0FErZ7LXw4Dbw1&trk=eml-email_network_conversations_01-unsub-0-unsub&trkEmail=eml-email_network_conversations_01-unsub-0-unsub-null-j7zu7i~m3x43csv~2c-null-null&eid=j7zu7i-m3x43csv-2c&loid=AQGSe0QzWQx26AAAAZNj1nfctBjPdWezkinwNG0Ud7vYwsnalh0UsMaYYaQ3l36fTrrj9scVJ9zbcG8-tCjjXaXACBFDmjcgJBTFaxsQ0Tx07i-NE-Xy-NyWbg>"
            },
            {
                "name": "List-Unsubscribe-Post",
                "value": "List-Unsubscribe=One-Click"
            },
            {
                "name": "Feedback-ID",
                "value": "email_network_conversations_01:linkedin"
            },
            {
                "name": "Require-Recipient-Valid-Since",
                "value": "pskhushal@gmail.com; Mon, 24 Jul 2023 06:55:23 +0000"
            }
        ],
        "body": {
            "size": 0
        },
        "parts": [
            {
                "partId": "0",
                "mimeType": "text/plain",
                "filename": "",
                "headers": [
                    {
                        "name": "Content-Type",
                        "value": "text/plain;charset=UTF-8"
                    },
                    {
                        "name": "Content-Transfer-Encoding",
                        "value": "quoted-printable"
                    },
                    {
                        "name": "Content-ID",
                        "value": "text-body"
                    }
                ],
                "body": {
                    "size": 8151,
                    "data": "[encoded data, 10868 characters]"
                }
            },
            {
                "partId": "1",
                "mimeType": "text/html",
                "filename": "",
                "headers": [
                    {
                        "name": "Content-Type",
                        "value": "text/html;charset=UTF-8"
                    },
                    {
                        "name": "Content-Transfer-Encoding",
                        "value": "quoted-printable"
                    },
                    {
                        "name": "Content-ID",
                        "value": "html-body"
                    }
                ],
                "body": {
                    "size": 102165,
                    "data": "[encoded data, 136220 characters]"
                }
            }
        ]
    },
    "sizeEstimate": 126327,
    "historyId": "527489",
    "internalDate": "1732546821000"
}